
@font-face {
    font-family: 'open_sans_condensedbold';
    src: url('../fonts/opensans-condbold-webfont.eot');
    src: url('../fonts/opensans-condbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-condbold-webfont.woff2') format('woff2'),
         url('../fonts/opensans-condbold-webfont.woff') format('woff'),
         url('../fonts/opensans-condbold-webfont.ttf') format('truetype'),
         url('../fonts/opensans-condbold-webfont.svg#open_sans_condensedbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'oswaldregular';
    src: url('../fonts/oswald-regular_0-webfont.eot');
    src: url('../fonts/oswald-regular_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/oswald-regular_0-webfont.woff2') format('woff2'),
         url('../fonts/oswald-regular_0-webfont.woff') format('woff'),
         url('../fonts/oswald-regular_0-webfont.ttf') format('truetype'),
         url('../fonts/oswald-regular_0-webfont.svg#oswaldregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/opensans-regular_1-webfont.eot');
    src: url('../fonts/opensans-regular_1-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-regular_1-webfont.woff2') format('woff2'),
         url('../fonts/opensans-regular_1-webfont.woff') format('woff'),
         url('../fonts/opensans-regular_1-webfont.ttf') format('truetype'),
         url('../fonts/opensans-regular_1-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sansbold';
    src: url('../fonts/opensans-bold_1-webfont.eot');
    src: url('../fonts/opensans-bold_1-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-bold_1-webfont.woff2') format('woff2'),
         url('../fonts/opensans-bold_1-webfont.woff') format('woff'),
         url('../fonts/opensans-bold_1-webfont.ttf') format('truetype'),
         url('../fonts/opensans-bold_1-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'oxygenbold';
    src: url('../fonts/oxygen-bold-webfont.eot');
    src: url('../fonts/oxygen-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/oxygen-bold-webfont.woff2') format('woff2'),
         url('../fonts/oxygen-bold-webfont.woff') format('woff'),
         url('../fonts/oxygen-bold-webfont.ttf') format('truetype'),
         url('../fonts/oxygen-bold-webfont.svg#oxygenbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'oxygenregular';
    src: url('../fonts/oxygen-regular-webfont.eot');
    src: url('../fonts/oxygen-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/oxygen-regular-webfont.woff2') format('woff2'),
         url('../fonts/oxygen-regular-webfont.woff') format('woff'),
         url('../fonts/oxygen-regular-webfont.ttf') format('truetype'),
         url('../fonts/oxygen-regular-webfont.svg#oxygenregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'oswaldbold';
    src: url('../fonts/oswald-bold_2-webfont.eot');
    src: url('../fonts/oswald-bold_2-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/oswald-bold_2-webfont.woff2') format('woff2'),
         url('../fonts/oswald-bold_2-webfont.woff') format('woff'),
         url('../fonts/oswald-bold_2-webfont.ttf') format('truetype'),
         url('../fonts/oswald-bold_2-webfont.svg#oswaldbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sanslight';
    src: url('../fonts/opensans-light_1-webfont.eot');
    src: url('../fonts/opensans-light_1-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-light_1-webfont.woff2') format('woff2'),
         url('../fonts/opensans-light_1-webfont.woff') format('woff'),
         url('../fonts/opensans-light_1-webfont.ttf') format('truetype'),
         url('../fonts/opensans-light_1-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'varela_roundregular';
    src: url('../fonts/varelaround-regular-webfont.eot');
    src: url('../fonts/varelaround-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/varelaround-regular-webfont.woff2') format('woff2'),
         url('../fonts/varelaround-regular-webfont.woff') format('woff'),
         url('../fonts/varelaround-regular-webfont.ttf') format('truetype'),
         url('../fonts/varelaround-regular-webfont.svg#varela_roundregular') format('svg');
    font-weight: normal;
    font-style: normal;

}